send = "Send"
homePageTitle = "Home"
loaderMsg1 = "Loading..."
deactivate = "Deactivate"
activate = "Activate"
ok = "OK"
email = "E-mail"
refresh = "Refresh"
error = "Error"
info = "Information"
warning = "Warning"
owner = "Owner"
loaderMsg2 = "Please wait."
language = "Language"
tools = "Tools"
name = "Name"
description = "Description"
levelUp = "Up Level"
creationDate = "Creation date"
delete = "Delete"
cancel = "Cancel"
noRecordsFound = "Search results: no records found."
site = "Site"
requiredFields = "Required fields"
applyChangesTitle = "Apply Changes"
applyChangesCancel = "Cancel"
applyChangesNo = "No"
applyChangesYes = "Yes"
applyChangesQuestion = "Apply changes?"
applyChangesCloseHint = "Close dialog"
helpUrl = "http://download1.swsoft.com/SiteBuilder/3.0/doc/en_US"
siteDoesNotExist = "The site %s does not exist."
returnToHomePage = "Return to Home Page"
